Found 2 modules tagged with 'metche'

  • This module installs and configures the Metche package.

    Version 1.3.1

  • [DEPRECATED] Puppet metche Module (please use https://forge.puppet.com/puppet/metche Voxpupuli module)

    Version 1.0.1

Showing 1 - 2 of 2 results
Display results per page